=== debian/control ===
Source: language-support-input-ja
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-ja
Architecture: all
Depends: scim-anthy, im-switch
Description: Input methods metapackage for Japanese
 This metapackage depends on input method packages which might be
 useful in a  Japanese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ja.
 .
 Language: Japanese
