## language-support-input-ja 9.10+20090915

=== debian/changelog ===
language-support-input-ja (1:9.10+20090915) karmic; urgency=low

  * Automatic update to latest translation data.
  * Removed: kasumi

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Sep 2009 16:00:19 +0100

language-support-input-ja (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 11:23:11 +0000
