=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-ja
 Architecture: all
-Depends: scim-anthy, im-switch
+Depends: ibus-anthy, im-switch
 Description: Input methods metapackage for Japanese
  This metapackage depends on input method packages which might be
  useful in a  Japanese language environment.
